From: Ole Streicher <olebole@debian.org>
Date: Sun, 27 Dec 2020 12:01:18 +0100
Subject: Change number of passed tests in test to fix CI test

See https://github.com/astropy/pytest-filter-subpackage/issues/3
---
 tests/test_filter_subpackage.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/test_filter_subpackage.py b/tests/test_filter_subpackage.py
index 59159de..ecb5bb7 100644
--- a/tests/test_filter_subpackage.py
+++ b/tests/test_filter_subpackage.py
@@ -14,7 +14,7 @@ def test_with_rst(testdir, testpackage):
     doctest_plus = enabled
     """)
     reprec = testdir.inline_run('--doctest-rst')
-    reprec.assertoutcome(passed=8, failed=3)
+    reprec.assertoutcome(passed=7, failed=3)
 
 
 def test_flag_single_subpackage(testdir, testpackage):
